/* On reset tout*/
*{padding: 0px; margin: 0px;}
a{text-decoration: none;}

body{
width: 100%;
height: 100%;
margin: auto;
color:#ffffff;
background-color : #000000;
background-image: url("interface/background.png");
height:100%;
font-family: verdana;
font-size:11px;
}

.body2
{
width: 1000px;
height:100%;
margin: auto;
}

.lienrapide
{
background-color : #2e2e2e;
text-align:center;
}

.site
{
height:100%;
background-color : #2e2e2e;
background-image: url("interface/background2.png");
}

.flash
{
 z-index: 1;
}

.offgame
{
background:#1a1a1a;
}

.zonemenu
{
width: 100%;
border: 1px solid black;
text-align:center;
}

a {
color: #e9f800;
font-size :11px;
text-decoration: none;
}

a:hover {
color: #ae1212;
font-size :11px;
text-decoration: none;
}

.fiche
{
width: 100%;
}

.fiche-gauche
{
width: 680px;
}

.machine table tr  td
{
border: 2px solid red;
border-collapse: collapse;
}

table,tr ,td
{
margin-left: auto;
margin-right: auto;
border-collapse: collapse;
padding-right:5px;
padding-left:5px;
margin-bottom: 20px;
border: 0px solid black;
}

.tableau table tr  td
{
border: 0px solid red;
}

.FondA
{
background-color : #2e2e2e;
}

.zone-int
{
width: 100%;
background-image: url("interface/background2.png");
}

.image-news
{
width: 100px;
}

.news
{background-color : #000000;}

.text-news
{
width: 600px;
}

.titre-jeux
{
text-align:center;
background-color : #2e2e2e;
}

.titre-jeuxB
{
text-align:center;
background-color : #2e2e2e;
Font-Size :12px;
}

.centrer
{
text-align:center;
}

.article
{
font-size :14px;
}

.articleb
{
width: 100%;
}

.messagecom
{
width: 800px;
}

.fondarticle
{
background-color : #313c4c;
}

.artwork
{
width: 100%;
text-align:center;
}

textarea
{
background-color : #313c4c;
color : #ffffff;
}

input
{
background-color : #313c4c;
color : #ffffff;
}

.tableauscore
{
width: 800px;
background-color : #313c4c;
}

.cola
{
background-color : #886155;
text-align : center;
}

.colb
{
background-color : #313c4c;
text-align:center;
}

.image
{
text-align : center;
width : 100%;
}

.caractableau
{
width : 640px;
}

.titretb
{
background-color : #313c4c;
}

.titremachine
{
background-color : #313c4c;
font-size :14px;
text-align:center;
}

.siteretro
{
width : 1024px;
}

.menuretro
{
width : 250px;
}

.boite
{
margin-left: auto;
margin-right: auto;
padding:5px 5px 5px 5px;
width : 200px;
border: 1px solid #3f85a4;
}

ul#navWrapper
 {
border: 0 black dashed;
margin-left: 5%;
float: left;
font-size:24px;
}
        
ul#navWrapper li {
border: 0 red dashed;    
      float: left;
      list-style: none;
      margin-right: 0.75em;
      background-color: #000000;
      padding: 0 0.25em;
      border-radius: 4px;
      box-shadow: 3px 3px 6px 1px #333;
	  	background-image: url("interface/background.png");
    }
    
    ul#navWrapper li li {
      border: 0 blue dashed;    
      float: none;
      margin-left: -20px;
      margin-top: 3px;
    }

    ul#navWrapper li li:first-child { 
      margin-top: 4px;
    }

    ul#navWrapper ul {
      display: none;
      position: absolute;
      background-color: #ffffff; /* For non-CSS3 browsers. */
      background-color: rgba(255, 255, 255, 0);
    }
    
    ul#navWrapper li:hover ul {
      display: block;
    }
    
    ul#navWrapper a {
      font-weight: bold;
    }
    
    ul#navWrapper li:hover {
      background-color: #8C8D61;
    }    